## check-dns-resolution.ps1 - Checks the DNS resolution with frequently used domain names

This script checks the DNS resolution with frequently used domain names.

## Parameters
```powershell
/home/markus/Repos/PowerShell/Scripts/check-dns-resolution.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./check-dns-resolution
✔️ 11.8 domains/sec (177 domains resolved in 15 sec)

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of check-dns-resolution.ps1*
